/* Game genre/category */
"Action" = "Azione";

/* Game genre/category */
"Adventure" = "Avventura";

/* Game genre/category */
"Arcade" = "Arcade";

/* Game genre/category */
"Board & Card" = "Carte e giochi da tavolo";

/* Game genre/category */
"General" = "Generale";

/* Game genre/category */
"Hidden Object" = "Oggetti nascosti";

/* Game genre/category */
"Indie" = "Indie";

/* Game genre/category */
"Kids" = "Bambini";

/* Game genre/category */
"Match 3" = "Match 3";

/* Game genre/category */
"Puzzle" = "Puzzle";

/* Game genre/category */
"Racing" = "Corse";

/* Game genre/category */
"Role Playing" = "Giochi di ruolo";

/* Game genre/category */
"Shooters" = "Giochi shooter";

/* Game genre/category */
"Simulation" = "Simulazione";

/* Game genre/category */
"Sports" = "Sport";

/* Game genre/category */
"Strategy" = "Strategia";

/* Game genre/category */
"Time Management" = "Gestione del tempo";

/* Game genre/category */
"Unknown" = "Sconosciuto";

/* Game genre/category */
"Utilities" = "Utilità";

/* Game genre/category */
"Virtual Reality" = "Realta virtuale";

